# $isMeUserOp

Returns 1 if the current user has userop status

Syntax

    $ismeuserop
                $ismeuserop(<window id>)

Description
The form with the <window id> parameter returns '1' if the current user has user-operator status on channel designated by <window id>. The form without parameters is equivalent to $ismeuserop($window)
See also
$ismevoice, $isvoice, $isop, $ismeop, $ishalfop, $ismehalfop, $isuserop, $window, $channel, Window naming conventions

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006